{% extends "base.html" %}{% load blog %}

{% block extrahead %}
<link rel="alternate" type="application/rss+xml" title="Feed of latest entries" href="{% url 'blog-feed' %}" />
{% endblock %}

{% block content %}
{% block blog-sidebar %}
    <div id="blog-sidebar" class="blog-sidebar sidebar">
    <h4><a href="{% url 'blog-feed' %}">RSS Feed</a></h4>

    {% blog_category_list %}
    
    {% blog_link_list %}

    {% blog_author_list %}

    {% blog_archive_list %}

    </div>
{% endblock %}

{% endblock %}

